.details h1 {
    padding-top: 16px;
    font-size: 18px;
}

.icon-meditation-black {
    background: transparent url(../images/meditation-black.png);
    background-repeat: no-repeat;
    width:24px;
    height:24px;
}


BODY {color: #000000;font-family: Tahoma,serif;font-size: 14px;line-height: 18px;}

DIV.view{display:none;}
DIV.view_active{display:block;}

DIV.header{position:fixed;right:0px;left:0px;z-index:10;height:44px;padding:0px 10px;background:#054FA6;border-bottom:1px solid #DDDDDD}
DIV.header A{color:#FFFFFF;}
DIV.header H1.title{position: absolute;display: block;width: 100%;white-space:nowrap;font-family:Tahoma,sans-serif;color:#FFFFFF;font-size:18px;font-weight:normal;margin:0px -10px;padding:0px;text-align:center;line-height:44px;}
DIV.header .icon{position: relative;top:0px;z-index: 20;display: inline-block;padding-top: 10px;padding-bottom: 10px;font-size: 24px;line-height: 1;text-decoration: none;}

DIV.content{padding:7px;position:absolute;top:0px;bottom:0px;left:0px;right:0px;overflow:auto; margin-bottom:50px;margin-top:44px;}
DIV.content_inner {background:#F9F0C7;border:6px solid #D19E4F;padding:7px;min-height:100%;}
DIV.content_inner DIV.content-padded{margin:10px;}
DIV.content_inner .loading{background:url('../images/loading.gif') center center no-repeat #F9F0C7;}
DIV.content_inner .loading *{opacity:0.5;-moz-opacity:0.5;-webkit-opacity:0.5;}

DIV.footer{position:fixed;right:0px;left:0px;bottom:0px;z-index:10;height:50px;padding:0px 10px;background:#054FA6;border-top:1px solid #DDDDDD}
DIV.footer>DIV>DIV{text-align:center;}
DIV.footer A{color:#FFFFFF;display:block;text-align:center;margin-top:6px;}
DIV.footer A SPAN.glyphicon{color:#FFFFFF;display:block;font-size:16px;height:20px;line-height:20px;margin:2px;text-align:center;}
DIV.footer A SPAN.glyphicon-meditation{background:url('../images/meditation-white.png') top center no-repeat;}

A:hover{text-decoration:none;}
H3 {color: #AC8E48;font-family: Tahoma,serif;font-size: 14px;font-weight: bold;padding: 5px 0;text-transform: uppercase;}

INPUT,
TEXTAREA,
BUTTON,
SELECT{font-family: "Helvetica Neue", Helvetica, sans-serif;font-size: 17px;font-weight:normal}

INPUT.text,
INPUT.password,
SELECT{width: 100%;height: 35px;-webkit-appearance: none;padding: 0 15px;margin-bottom: 15px;line-height: 21px;background-color: #fff;border: 1px solid #ddd;border-radius: 3px;outline: none;}
INPUT.checkbox,
INPUT.radio{display:inline}

BUTTON,
BUTTON.btn,
A.btn,
A.btn:hover{display: block;width: 100%;padding: 15px 0;margin-bottom: 10px;font-size: 18px;font-family:"Helvetica Neue", Helvetica, sans-serif;line-height:1.0}
.btn-green,
.btn-green:focus,
.btn-green:hover{color: #fff;background-color: #5cb85c;border: 1px solid #5cb85c;}
.btn-red,
.btn-red:focus,
.btn-red:hover{color: #fff;background-color: #D9534F;border: 1px solid #D9534F;}

A.button,
.external_content A.button{display:block;text-align:center;padding:3px;margin:2px 0px;color: #FFFFFF;background:#785528;border:1px solid #785528;width:100%;font-weight:bold;}



/*internal styling*/
.vertical-align-middle-container{height:100%;}
.vertical-align-middle{position: relative;top: 50%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);}
.message{border:3px solid #008800;color:#008800;background:#88FF88;padding:5px;text-align:center;}

#message{position:fixed;height:100%;width:100%;display:none;z-index:20000;}
#message_bg{position:absolute;height:100%;width:100%;background:#000000;opacity:.50;-moz-opacity:.50;-webkit-opacity:.50;z-index:20001	;}
#message_contents{position:absolute;margin:0px auto;left:35%;right:35%;top:35%;bottom:35%;color:#000000;z-index:20002;background:url('../images/loading.gif') center center no-repeat #FFFFFF;width:30%;height:100px;line-height:100px;overflow:hidden;text-align:center;border-radius:20px;-moz--border-radius:20px;-webkit-border-radius:20px;}

#overlay{position:fixed;width:100%;display:none;z-index:10000;bottom:50px;}
#overlay_bg{position:absolute;height:100%;width:100%;background:#FFFF88;opacity:.70;-moz-opacity:.70;-webkit-opacity:.70;z-index:10001;border:1px solid #888800;}
#overlay_contents_outer{position:relative;margin:0px auto;width:100%;z-index:10002;}
#overlay_close{position:relative;top:0px;right:0px;margin:0px auto;color:#000000;z-index:10004;text-align:right;padding:2px 2px;float:right;margin:0px;}
#overlay_close A{color:#000000;display:inline-block;padding:0px 0px;background:transparent;text-decoration:none;background:#000000;color:#FFFF88;font-size:25px;line-height:25px;padding:0px 5px;}
#overlay_close A:hover{color:#000000;display:inline-block;padding:0px 0px;background:transparent;text-decoration:none;background:#000000;color:#FFFF88;font-size:25px;line-height:25px;padding:0px 5px;}
#overlay_contents{color:#000000;padding:5px;z-index:10003;}
#overlay_contents A.full{color:#000000;display:block;}

.external_content *{color: #000000;font-size: 14px;}
.external_content A{color:#428BCA}



.audio_block{}   
.audio_block AUDIO{display:none;background:#5A554B;color:#FFFFFF;margin:2px 0px;text-align:center;}
.audio_block .audio_message{display:block;background:#5A554B;color:#FFFFFF;line-height:28px;margin:2px 0px;text-align:center;}   

.video_block{}   
.video_block VIDEO{margin:2px 0px;text-align:center;}


.med-image{display:blocak;text-align:center;margin:0px;padding:0px;}
.med-image IMG{width:25%;margin:10px;}

.blue_page .content {margin-bottom:0px;padding:0px;}
.blue_page .content .content_inner{background:#2E7DD6;border:0px;margin:0px;min-height:100%;}
.blue_page .content .content_inner .content-padded{}
.blue_page .content LABEL{text-align:center;margin-bottom:15px;color:#FFFFFF;display:block;font-weight:bold;font-size:18px;text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.9);}
.blue_page .content INPUT{background:#FFFFFF;color:#333333;}
.blue_page .content .pretty_icon{text-align:center;padding:15px;}
.blue_page .content .pretty_icon IMG{width:100px;}

.view_home .content A.register{text-align:center;margin-bottom:15px;color:#FFFFFF;display:block;font-weight:bold;font-size:18px;text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.9);}

.view_menu DIV.menu_options A{color:#000000;line-height:24px;}
.view_menu DIV.menu_options A SPAN.glyphicon{margin-right:5px;padding-right:5px;color:#000000;width:24px;text-align:center;height:24px;line-height:24px;font-size:20px;}
.view_menu DIV.menu_options A SPAN.glyphicon-meditation{background:url('../images/meditation-black.png') top center no-repeat;}

.view_openticket{}
.view_openticket TEXTAREA{background:#FFFFFF;color:#333333;width:100%;height:100px;}

.section_box {margin:5px 0px;border: 2px solid #785528;height: 200px;overflow: auto;}
.section_box H2 {background:#785528;color: #FFFFFF;margin: 0;padding: 4px;font-size:14px;font-weight:nbokdormal;text-transform:uppercase;}
.section_box .section_box-inner{margin:15px;}
.section_box BUTTON{padding:5px}

.list_item{border-bottom:1px solid #D19E4F;padding:11px 15px}
.list_item A{color:#000000;display:block;}
.list_item A SPAN.glyphicon-menu-right{color:#D19E4F;color: #D19E4F;font-size: 14px;line-height: 1;text-decoration: none;float: right;font-weight: bold;}

.meditation_comment_post{}
.meditation_comment_post TEXTAREA{width:100%;height:105px;}

.meditation_comments{}

.meditation_files
.meditation_files .meditation_file{margin:10px 0px;}
.meditation_files .meditation_file H3{}